> ## Documentation Index
> Fetch the complete documentation index at: https://developers.getfernand.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a single AI source

Permanently removes a source from the AI store by its UUID. The deletion is processed asynchronously.


## OpenAPI

````yaml https://api.getfernand.com/openapi.json delete /organization/rag/sources/{uuid}
openapi: 3.0.3
info:
  title: Fernand API Documentation
  version: '3.0'
  description: This is the documentation for the [Fernand](https://getfernand.com) API.
  termsOfService: https://getfernand.com/terms
  contact:
    name: Fernand Support
    url: https://getfernand.com
    email: support@getfernand.com
  x-logo:
    url: https://app.getfernand.com/images/favicon/icon_128.png
servers:
  - url: https://api.getfernand.com
    description: ''
    x-last-modified: 1764750693905
security:
  - apiKeyHeader: []
externalDocs:
  description: You can access our documentation online by visiting https://api.fernand.help
  url: https://api.fernand.help
paths:
  /organization/rag/sources/{uuid}:
    delete:
      tags:
        - RAG (AI data)
      summary: Delete a single AI source
      description: >-
        Permanently removes a source from the AI store by its UUID. The deletion
        is processed asynchronously.
      operationId: deleteAISource
      parameters:
        - name: uuid
          in: path
          required: true
          schema:
            type: string
          description: UUID of the source to delete.
          example: a1b2c3d4e5f6g7h8i9j0
      responses:
        '200':
          description: Source queued for deletion.
          content:
            application/json:
              schema:
                type: object
components:
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      description: >-
        Authenticate your account by including your secret key in API requests.

        You can manage your API keys in the
        [Dashboard](https://app.getfernand.com/).


        Authentication to the API is performed by using the HTTP Header
        X-API-Key.
      name: X-API-Key
      in: header
      x-last-modified: 1764750344730

````